お知らせ

事務局からのお知らせ

2014/10/17

お知らせ

脆弱性対応に伴うログイン環境の変更について


平素はミロク会計人会サイトをご利用いただき、誠にありがとうございます。
ご利用中のお客様へ、サービスに関する重要なお知らせをご案内申し上げます。
____________________________________________________________
【重要】SSLv3.0の脆弱性への対応状況について
____________________________________________________________
2014年10月14日に、Web ページのセキュアな閲覧の為に使われているプロトコル
であるSSLv3.0に脆弱性(CVE-2014-3566)があることが発見されました。
参考:https://technet.microsoft.com/ja-jp/library/security/3009008

弊社で提供しております、当サイトにおいても、SSLv3.0での
アクセスが可能であり、現在もユーザ様のアクセスが確認できております。
これを受け、弊社といたしましても早期にSSLv3.0の無効化を実施いたしました。

お客様には大変お手数をおかけいたしますが、
以下をご一読いただき、SSLv3.0にて接続されているお客様におかれましては
ブラウザの設定変更を何卒よろしくお願い申し上げます。

※※※お客様へのお願い※※※
お客様のご利用環境ブラウザの設定をご確認ください。
ブラウザの設定でSSLv3.0を利用しない設定をされている場合は、
本脆弱性の影響を受けません。

____________________________________________________________
【ご参考】各種ブラウザの設定変更について
____________________________________________________________
■Internet Explorerの設定方法
 1.[ツール] メニューの [インターネット オプション] をクリックします。
 2.[インターネット オプション] ダイアログ ボックスの [詳細設定] タブをクリックします。
 3.[セキュリティ] カテゴリで、[SSL 3.0 を使用する] チェック ボックスをオフにし、
  [TLS 1.0 を使用する]、[TLS 1.1 の使用]、および [TLS 1.2 の使用] チェックボックスを
  オンにします (使用可能な場合)。
 4.[OK] をクリックします。
 5.終了し、Internet Explorer を再起動します。

■Google Chromeの設定方法
 1. Google Chromeの起動アイコン(ショートカット)を右クリックします。
 2. [プロパティ]をクリックします。
 3. [ショートカット]タブをクリックします。
 4. [リンク先]の記述に「 --ssl-version-min=tls1 」(※)を追加し、
  適用ボタンをクリックします。
 5. [OK]をクリックします。
 6. 終了し、Google Chrome を再起動します。
 (※)「」内の全て(空白を含む)を追加いたします。

お客様にはご不便をおかけいたしますが、何卒ご理解くださいますようお願いいたします。

 

コメント (0)コメントの閲覧・を投稿する場合には、会員の部屋への ログイン が必要となります。

コメントを投稿・閲覧する

▲ ページトップ